<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="156dp"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingBottom="10dp"
    >
    <ImageView
        android:id="@+id/img_icon"
        android:layout_width="156dp"
        android:layout_height="90dp"
        android:scaleType="centerCrop"/>
    <TextView
        android:id="@+id/tv_title"
        android:layout_below="@+id/img_icon"
        android:layout_width="156dp"
        android:layout_height="wrap_content"
        android:textSize="14dp"
        android:textColor="#333"
        android:maxLines="2"
        android:ellipsize="end"
        android:layout_marginTop="16dp"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:textStyle="bold"
        android:lines="2"
        tools:text="天生命好？测试你是欧洲人还是非洲人"/>

    <TextView
        android:id="@+id/tv_price"
        android:layout_below="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="@dimen/platform_dp_10"
        android:background="@drawable/tests_testhome_recom_price_bg"
        android:gravity="center"
        android:paddingBottom="2dp"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:paddingTop="2dp"
        android:textColor="#34CD65"
        android:textSize="11dp"
        tools:text="免费"

        />



    <TextView
        android:layout_alignBottom="@id/img_icon"
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_marginBottom="4dp"
        android:gravity="right"
        android:paddingRight="16dp"
        android:textSize="10dp"
        android:textColor="#d7ffffff"
        android:layout_marginTop="6dp"
        android:lines="1"
        android:ellipsize="end"
        tools:text="5616人测过"/>

    <TextView
        android:id="@+id/tv_coupon_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/tests_bg_corner_border_orange"
        android:textColor="#FF5A4C"
        tools:text="券已抵扣5元"
        android:layout_toRightOf="@id/tv_price"
        android:layout_marginLeft="6dp"
        android:paddingTop="1dp"
        android:paddingBottom="1dp"
        android:paddingRight="4dp"
        android:paddingLeft="2dp"
        android:textSize="10sp"
        android:gravity="center"
        android:layout_alignBottom="@id/tv_price"
        android:visibility="gone"
        tools:visibility="visible"
        android:layout_marginBottom="4dp"
        />
</RelativeLayout>
